BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: #fff; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
BODY {
	FONT-SIZE: 14px; COLOR: #333; FONT-FAMILY: Times new roman, Verdana, Geneva, Arial
}
TABLE {
	FONT-SIZE: 14px; COLOR: #333; FONT-FAMILY: Times new roman, Verdana, Geneva, Arial
}
* {
	box-sizing: border-box; -moz-box-sizing: border-box
}
INPUT {
	FONT-SIZE: 13px; COLOR: #333; FONT-FAMILY: Verdana, Geneva, Arial
}
SELECT {
	FONT-SIZE: 13px; COLOR: #333; FONT-FAMILY: Verdana, Geneva, Arial
}
TEXTAREA {
	FONT-SIZE: 13px; COLOR: #333; FONT-FAMILY: Verdana, Geneva, Arial
}
DIV.red_line {
	FONT-SIZE: 16px;
	COLOR: #f00;
}

DIV.red_line A {
	COLOR: #f00;
}


TD {
	VERTICAL-ALIGN: top
}
TD.middle {
	VERTICAL-ALIGN: middle
}
TD.empty {
	FONT-SIZE: 1px
}
TD.all {
	WIDTH: 100%
}
TABLE.main {
	WIDTH: 100%
}
TD.main_left {
	BORDER-RIGHT: #3FD4FC 1px solid; PADDING-RIGHT: 1px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; WIDTH: 173px; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Geneva, Arial; TEXT-ALIGN: left
}
TD.content {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 14px; PADDING-BOTTOM: 0px; WIDTH: 100%; PADDING-TOP: 0px
}
TD.main_right {
	PADDING-LEFT: 1px; BORDER-LEFT: #3FD4FC 1px solid; WIDTH: 234px; FONT-FAMILY: Verdana, Geneva, Arial; TEXT-ALIGN: left
}
TABLE.half TD {
	WIDTH: 50%
}
TABLE.half TH {
	WIDTH: 50%
}
A IMG {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; BORDER-LEFT: medium none; BORDER-BOTTOM: medium none
}
A {
	COLOR: #333; TEXT-DECORATION: underline
}
DIV.banner_top {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; PADDING-TOP: 0px
}
.list H3 {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; MARGIN: 0px
}
.list H2 {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; MARGIN: 0px
}
TABLE.list H3.title {
	FONT-WEIGHT: bold
}
TABLE.list THEAD TR {
	BACKGROUND: #060
}
TABLE.list TFOOT TR {
	BACKGROUND: #060
}
TABLE.list THEAD TR TH {
	COLOR: #fff
}
TABLE.list TFOOT TR TH {
	COLOR: #fff
}
TABLE.list TD.mid_divider {
	BACKGROUND: url(https://web-archive.nli.org.il/National_Library/oe_/http://pics.rbc.ru/img/top/img/2dots3.gif) repeat-y 9px 0px; WIDTH: 18px
}
TABLE.list TD.mid_divider DIV {
	WIDTH: 18px
}
TABLE.list TD.ver_divider {
	BACKGROUND: url(https://web-archive.nli.org.il/National_Library/oe_/http://pics.rbc.ru/img/top/img/2dots3.gif) repeat-x 0px 8px; HEIGHT: 17px
}
TABLE.list IMG.preview {
	FLOAT: left; MARGIN: 3px 10px 3px 0px
}
.green IMG {
	MARGIN-RIGHT: 3px
}
UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 5px 0px 25px; PADDING-TOP: 0px
}
UL.list LI {
	MARGIN-BOTTOM: 3px
}
UL UL {
	FONT-WEIGHT: normal; MARGIN-BOTTOM: 10px
}
.l0 {
	MARGIN: 15px 0px 0px
}
.l1 {
	PADDING-LEFT: 25px; FONT-WEIGHT: normal; MARGIN: 8px 0px 0px
}
.l2 {
	PADDING-LEFT: 50px; FONT-WEIGHT: normal; MARGIN: 4px 0px 0px
}
.l0 {
	FONT-SIZE: 15px; TEXT-TRANSFORM: uppercase;  FONT-FAMILY: Arial narrow, Arial, Helvetica
}
.l1 {
	FONT-SIZE: 15px; TEXT-TRANSFORM: uppercase;  FONT-FAMILY: Arial narrow, Arial, Helvetica
}
.l2 {
	FONT-SIZE: 15px; TEXT-TRANSFORM: uppercase;  FONT-FAMILY: Arial narrow, Arial, Helvetica
}
.l0 A {
	COLOR: #008DD6
}
.l1 A {
	COLOR: #008DD6
}
.l2 A {
	COLOR: #008DD6
}
.l0 A:visited {
	COLOR: #008DD6
}
.l1 A:visited {
	COLOR: #008DD6
}
.l2 A:visited {
	COLOR: #008DD6
}
.odd {
	BACKGROUND: #fff
}
.even {
	BACKGROUND: #EDF8FC
}
.red {
	COLOR: red
}
.blood {
	COLOR: #c30
}
.blood:visited {
	COLOR: #c30
}
.menu .blood {
	COLOR: #c30
}
.menu .blood:visited {
	COLOR: #c30
}
TD.first_page .green {
	FONT-WEIGHT: bold
}
.green {
	COLOR: #008DD6
}
.green:visited {
	COLOR: #008DD6
}
.menu {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; font-weight:bold; FONT-SIZE: 13px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 10px; WIDTH: 232px; PADDING-TOP: 0px
}
.menu A:visited {
	COLOR: #333
}
.menu UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 15px; PADDING-TOP: 0px; LIST-STYLE-TYPE: disc
}
.menu LI {
	MARGIN: 0px 0px 5px
}
.menu LI A {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.menu P {
	PADDING-RIGHT: 0px;  PADDING-LEFT: 15px; PADDING-BOTTOM: 5px; MARGIN: 0px; PADDING-TOP: 8px
}
.menu P.text {
	BORDER-RIGHT: medium none; PADDING-RIGHT: 0px; BORDER-TOP: medium none; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; BORDER-LEFT: medium none; PADDING-TOP: 0px; BORDER-BOTTOM: medium none
}
.menu P.first {
	BORDER-TOP: medium none;
}
DIV.header {
	PADDING-RIGHT: 0px; PADDING-LEFT: 15px; FONT-WEIGHT: bold; BACKGROUND: #CCF0FC; PADDING-BOTTOM: 6px; PADDING-TOP: 8px; BORDER-BOTTOM: #3FD4FC 1px solid; FONT-FAMILY: Arial
}
DIV.header IMG.title {
	VERTICAL-ALIGN: bottom; POSITION: relative; TOP: 1px
}
DIV.important {
	BACKGROUND: #c30; BORDER-BOTTOM: #d7602a 1px solid
}
DIV.body {
	PADDING-RIGHT: 15px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 1px
}
DIV.moved {
	PADDING-RIGHT: 7px; PADDING-LEFT: 15px; PADDING-BOTTOM: 0px; PADDING-TOP: 10px
}
H1.title {
	FONT-SIZE: 20px; MARGIN: 0px 0px 5px
}
H1.title A {
	COLOR: #008DD6
}
H1.title A:visited {
	COLOR: #008DD6
}

H2.title {
	FONT-SIZE: 15px; BACKGROUND: url(/National_Library/oe_/http://marketing.rbc.ua/picture/bg/title_bg.gif) repeat-x 0px 14px; MARGIN: 0px 0px 10px; TEXT-TRANSFORM: uppercase; COLOR: #008DD6; FONT-FAMILY: Arial narrow, Arial, Helvetica
}
H2.title A {
	COLOR: #008DD6
}
H2.title A:visited {
	COLOR: #008DD6
}
H2.title SPAN {
	PADDING-RIGHT: 15px; BACKGROUND: #fff; WHITE-SPACE: nowrap; HEIGHT: 20px
}
H3.title {
	FONT-SIZE: 14px; MARGIN: 0px 0px 5px
}

div.title {FONT-SIZE: 15px; BACKGROUND: url(/National_Library/oe_/http://marketing.rbc.ua/picture/bg/title_bg.gif) repeat-x 5px 14px; MARGIN: 0px 0px 10px; TEXT-TRANSFORM: uppercase; COLOR: #008DD6; FONT-FAMILY: Arial narrow, Arial, Helvetica;}
div.title h1 {FONT-SIZE: 15px; margin:0; PADDING-RIGHT: 15px; padding-bottom:0px; BACKGROUND: #fff; WHITE-SPACE: nowrap; HEIGHT: 20px}


H4 {
	MARGIN-BOTTOM: 5px
}
.preview {
	FLOAT: left; MARGIN: 3px 10px 3px 0px
}
.date {
	WIDTH: 20px; COLOR: #363
}
.block {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 10px; PADDING-TOP: 5px
}
.block {
	WIDTH: 100%
}
.small {
	FONT-SIZE: 12px
}
.small A {
	COLOR: #008DD6
}
.small A:visited {
	COLOR: #008DD6
}
TABLE.header {
	BACKGROUND: url(/National_Library/oe_/http://marketing.rbc.ua/img/header/bg_1.gif) repeat-x 0px 0px; WIDTH: 100%; boder: none
}
TABLE.header IMG.top {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; BORDER-LEFT: medium none; BORDER-BOTTOM: medium none
}
TABLE.head_menu {
	BORDER-RIGHT: #164c0e 0px solid; BORDER-TOP: #164c0e 1px solid; BACKGROUND: url(/National_Library/oe_/http://marketing.rbc.ua/img/header/bg_2.gif) repeat-x 0px 1px; MARGIN: 0px 0px 8px; BORDER-LEFT: #164c0e 0px solid; WIDTH: 100%; BORDER-BOTTOM: #164c0e 1px solid
}
TABLE.head_menu A IMG {
	BORDER-RIGHT: #6ea964 1px solid; BORDER-TOP: #6ea964 1px solid; BORDER-LEFT: #6ea964 1px solid; BORDER-BOTTOM: #6ea964 1px solid
}
TABLE.head_menu TD.empty {
	BORDER-RIGHT: #539f46 0px solid; BORDER-TOP: #539f46 1px solid; BORDER-LEFT: #539f46 0px solid; BORDER-BOTTOM: #539f46 1px solid
}
TABLE.head_menu TD.right {
	BORDER-RIGHT: #164c0e 1px solid
}
TABLE.head_menu DIV.spacer {
	WIDTH: 17px
}
DIV.red_line {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 9px; WIDTH: 100%; PADDING-TOP: 0px; TEXT-ALIGN: center
}
FORM.top_search {
	BORDER-RIGHT: #3FD4FC 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: #3FD4FC 1px solid; PADDING-LEFT: 0px; BACKGROUND: #CCF0FC; PADDING-BOTTOM: 10px; MARGIN: 0px 0px 5px; BORDER-LEFT: #3FD4FC 0px solid; PADDING-TOP: 10px; BORDER-BOTTOM: #3FD4FC 1px solid; TEXT-ALIGN: center
}
FORM.zero {
	MARGIN: 0px
}
FORM.emit_shop .name {
	WIDTH: 100px
}
FORM.emit_shop .submit {
	WIDTH: 30px
}
FORM.subscribe .email {
	WIDTH: 200px
}
FORM.subscribe SELECT {
	WIDTH: 164px
}
FORM.subscribe .submit {
	WIDTH: 30px
}
DIV.answer {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 7px; PADDING-TOP: 2px
}
TABLE.result TD {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-SIZE: 14px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px
}
TR.gray_bg TD {
	BACKGROUND: #eaeaea
}
TABLE.result TR.head TD {
	FONT-WEIGHT: bold
}
TABLE.result TR.head TD {
	BACKGROUND: #CCF0FC; COLOR: #000;
}
TR.gray_bg TD.green_bg {
	BACKGROUND: #CCF0FC; COLOR: #000;
}
IMG.rev_pic {
	BORDER-RIGHT: #aaba9a 1px solid; BORDER-TOP: #aaba9a 1px solid; FLOAT: left; MARGIN: 3px 10px 3px 0px; BORDER-LEFT: #aaba9a 1px solid; BORDER-BOTTOM: #aaba9a 1px solid
}
IMG.news_pic {
	BORDER-RIGHT: #aaba9a 1px solid; BORDER-TOP: #aaba9a 1px solid; FLOAT: left; MARGIN: 3px 10px 3px 0px; BORDER-LEFT: #aaba9a 1px solid; BORDER-BOTTOM: #aaba9a 1px solid
}
IMG.preview_pic {
	BORDER-RIGHT: #aaba9a 1px solid; BORDER-TOP: #aaba9a 1px solid; FLOAT: left; MARGIN: 3px 10px 3px 0px; BORDER-LEFT: #aaba9a 1px solid; BORDER-BOTTOM: #aaba9a 1px solid
}
.menutitle {
	background-color: #CCF0FC;
	border: 1px solid #3FD4FC;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: smaller;
	text-transform: uppercase;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 10px;
}

.rightmenu {
	font-family: Verdana,Geneva,Arial;
	font-weight: none;
	font-size: 12px;
	
